Shlomi Fish

Changes for version 0.0105

  • Changed the plugin due to a Test::Run::Core incompatibility.
  • Now requiring Test::Run::Core 0.0115.

Modules